Can A 3ds Running 4.5.0-4U be modded?

Discussion in '3DS - Homebrew Development and Emulators' started by Sahale, Feb 14, 2016.

  1. Sahale
    OP

    Sahale Member

    Newcomer
    1
    Feb 13, 2016
    United States
    I need to know if so and what method you suggest. I have a modded 9.2 3ds already and know the steps would be different. Thanks
     
  2. Sahale
    OP

    Sahale Member

    Newcomer
    1
    Feb 13, 2016
    United States
    Or should I update?
     
  3. Games&Stuff

    Games&Stuff GBAtemp Advanced Fan

    Member
    2
    Oct 8, 2015
    United States
    With "modded", you mean making an emunand partition and installing a CFW, or hardmodding your 3ds?
     
  4. Sahale
    OP

    Sahale Member

    Newcomer
    1
    Feb 13, 2016
    United States
    Emunand
     
  5. dubbz82

    dubbz82 GBAtemp Advanced Maniac

    Member
    7
    Feb 2, 2014
    United States
    yep, you don't even have to change firmware if you don't want. Look into the MSET exploit.
     
  6. WekkinsWiiU

    WekkinsWiiU GBAtemp Regular

    Member
    1
    Feb 13, 2016
    United States
    Yeah, 4.5 was actually the required FW for some of the earlier explots. But now you can use sysUpdater to go to 9.2 and get a 10.5 emuNAND
     
  7. Sahale
    OP

    Sahale Member

    Newcomer
    1
    Feb 13, 2016
    United States
    I not used to the lower firmwares. Mset and all that lol

    — Posts automatically merged - Please don't double post! —

    OK thanks can anyone link me? Sorry. My original one was on 9.2 when I got it and that's where most tuts are for.
     
  8. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    13
    Nov 13, 2014
    United States
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice